{
	"DumpMethod": true,
	"DumpField": true,
	"DumpProperty": true,
	"DumpAttribute": true,
	"DumpFieldOffset": false,
	"DumpMethodOffset": false,
	"DumpTypeDefIndex": false,
	"GenerateDummyDll": true,
	"GenerateScript": false,
	"RequireAnyKey": false,
	"ForceIl2CppVersion": false,
	"ForceVersion": 24.3
}